@font-face {
    font-family:"Lato";
    src: url("LatoLatin-Regular.ttf");
}
@font-face {
    font-family:"Latoh";
    src: url("LatoLatin-Bold.ttf");
}

body {
		font-family: "Lato", Helvetica, Arial, sans-serif;
		font-size:16px;
		color:#777;
}
.h3, h3 {
    font-size: 21px;
}
.link>a {
    color: #fff;
    text-decoration: none;
}
.link>a:hover {
    text-decoration: underline;
}
.ebilet a{
    position: absolute;
    margin: 104px 0px 0px 82px;
    color: #fff;
    font-size: 20px;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .container-fluid {
	padding: 0px;
}

.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
    border: 0px solid #fff;
}
.nav>li>a {
    padding: 8px 15px;
    color: #f2f2f2 !important;
	background: none !important;
    font-size: 14px;
    font-family: "Latoh", Helvetica, Arial, sans-serif;
}

.navbar-default {
    background: none;
    border: none;
}
.navbar-nav {
    margin: 0px 25px;
}
.Banner{
	background: url(resimler/Banner-Bg.png) no-repeat right;
	height:172px;
}
.Banner{
	margin-bottom: 55px;
}
.Banner .logo-nav .logo{
    padding: 12px 0px 0px 45px;
}    

.Banner .logo-nav .nav{
	height: 116px;
}
.form-control {
    margin: 2px;
    width: 99%;
}
.navbar-default .navbar-nav>li>a:focus{
    color: #c2cbda !important;
	cursor:pointer;
}
.Bg{
	    position: absolute;
		top: 0;
		left: 0;
		height: 720px;
		background: url(resimler/Bg.jpg) no-repeat top;
		width: 100%;
		z-index:-1;
}

.glyphicon-arrow-right:before {
    color: #af1a2d;
    font-size: 10px;
}
.duyurular>div:nth-child(1){
	font-family: "Latoh", Helvetica, Arial, sans-serif;
    color: #af2034;
    font-size: 30px;
	padding-top:50px;
}
.duyurular>div, .duyurular>a{
	font-family: "Lato", Helvetica, Arial, sans-serif;
    color: #3e3e3e;
    font-size: 18px;
	line-hright: 25px;
	width: 375px;
	padding: 15px 20px 0px 20px;
}

.duyurular>a{
	font-family: "Latoh", Helvetica, Arial, sans-serif;
    color: #af1a2d;
    font-size: 14px;
    float: right;
    text-align: right;
}
.duyurular>div{
    text-align: center;	
	}
.duyuru-1{
    background: url(resimler/Duyuru-1.jpg) no-repeat center;
    background-size: auto 100%;
    height: 541px;
	width: 364px;
	margin: 66px 10px;
}
.duyuru-2 {
    background: url(resimler/Duyuru-2.jpg) no-repeat center;
    background-size: auto 100%;
    height: 538px;
	width: 364px;
	margin: 66px 10px ;
}
.duyuru-3 {
    background: url(resimler/Duyuru-3.jpg) no-repeat center;
    background-size: auto 100%;
    height: 538px;
	width: 364px;
	margin: 66px 10px ;
}
.islemler{
    background: url(resimler/islemler-bg.jpg) no-repeat center;
    background-size: auto 100%;
	height:410px;
    margin: 66px 0px 0px 0px;
}
.islemler-baslik{
	font-family: "Latoh", Helvetica, Arial, sans-serif;
	text-align: center;
	color:#fff;
	text-shadow: 0px 1px 4px #0e2f41;
	font-size:30px;
	padding-top: 50px;
}
.islemler img{
    padding: 15px 0px;
}

.footer{
		top: 0;
		left: 0;
		width: 100%;
		background-color: #ad2031;
		background-size: 100% auto;	
		font-family: "Lato", Helvetica, Arial, sans-serif;
		font-size:16px;
		color:#c65f6b;
		line-height: 30px;
	}
	.footer span{
    font-size: 20px;
    color: #c65f6b;
    font-family: "Latoh", Helvetica, Arial, sans-serif;
	}
	.footer .cizgi{
		height: 1px;
		background-color: #c65f6b;
		width: 73%;
		margin: 11px 0px 20px 0px;
	}
	.alt-logo{
		height: 100px;
		padding-top: 5%;
	} 
	.baslik{
		font-family: "Lato", Helvetica, Arial, sans-serif;
		color: #dc1e0f;
		font-size: 25px;
		line-height: 150px;
		
	}
	.orta{
		font-family: "Lato", Helvetica, Arial, sans-serif;
		color: #0f5994;
		font-size: 17px;
		padding:27px 27px 17px 27px;
		border-left:1px solid #dfdfdf;
		border-right:1px solid #dfdfdf;
		background-color:#fff;
		text-align: justify;
		
	}
	.orta>img{
		border-radius: 7px; 
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
	}
	.alt{
		background: url(resimler/Main-Alt.png) no-repeat left;
		background-size: auto 100%;
		height: 49px;
		margin-bottom: 55px;
		
	}
	.hakkimizda{
		background: url(resimler/hakkimizda.png) no-repeat ;
		background-position: 30% top;
	    height: 154px;
		margin-top: 100px;
		text-align: center;
		border-left:1px solid #dfdfdf;
		border-right:1px solid #dfdfdf;
	}
	.container {
		padding: 0px;
	    margin-bottom: 15px;
	}
	
	.mola {
		font-family: "Lato", Helvetica, Arial, sans-serif;
		font-size: 16px;
		text-decoration: none;
		color: #fafafa;
		padding: 11px;
		background-color: #527bc1;
		border-left: solid 1px #fff;
		border-top: solid 1px #fff;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	}

	.Mobil{
	}
	.Mobil-2-Mobil-2{
		display: none;
	}
	.Mobil-2{
		display:block;
	}
	.Serit{
		text-align: center;
	}
	.Serit_bg{
		background-color: #e8e8e9;
		padding: 45px 0px;
	}
	.Serit>a{
		    display: inline-table;
			margin-left: 70px;
	}
	.Serit>a:nth-child(1){
			margin: 0px;
	}
	.Mobil-2{
		display:block;
	}
	.islemler .link{
		font-family: "Lato", Helvetica, Arial, sans-serif;
		font-size: 15px;
		text-decoration: none;
		color: #f2f2f2;
		padding: 21px;
		line-height: 23px;
	}
	.online{
		background: url(resimler/Online-islemler.jpg) no-repeat center;
		background-size: 100% 100%;
		text-align: center;
		padding-bottom: 126px;
	}
	.online>a>img{
		margin: 27px 0px;
		display: inline-table;
	}
	.oval{
		border-radius: 7px; 
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
	}
	.serit{

	}

	.serit>table{
		height: 180px;
	}
	.alt-menu{
		background-color: #cfcfcf;
		text-align:center;
		height: 100px;
	}
	.alt-menu div{
		line-height: 100px;
	}
	.alt-menu a{
		color: #31496c;
		text-shadow: 0px 1px 0px #e0e1e2;
	}	    
	.iletisim {
		padding: 19px 11px;
	}
	.ikram {
		height: 315px;
		display: flex;
    	align-items: center;
        display: inline-table;
	}
	.ikram>img {
	}
	
	    	
	
	
	
	
	
	


/*------ 1199px*/
@media  (max-width: 1199px){

	.Banner .logo-nav .logo {
    
	}
	.navbar-default{
		font-size: 13px;
	}
		.nav>li>a {
		padding: 10px;
	}
	.otobus{
		display:none;
	}

	.navbar-default {
		background: none;
		border: none;
	
	}
	.row {
		margin-left:0px;
		margin-right:0px;		
	}
	.dropdown-menu .divider {

		background-color: #544780;
	}
	#slideshow {
			
	}
	#slideshow>img {
    padding-top: 35px;
    padding-left: 0px;	
	}	
	.navbar-nav {
		margin: auto;
	}
	.navbar-nav {
		margin: auto;
	}	
	
	
	
	
	
		 

}





/*--- 992 ---*/
@media  (max-width: 992px) {
	.navbar-default {
		padding: 0px 0px 0px 40px;
	}
	.Banner {
		background-position: top left;
	}
	.iletisim {
		text-align: center;
	}
	.footer .cizgi{
		width: 100%;

	}
	.iletisim>div{
		padding-top: 11px
	}
	.Banner .logo-nav .logo {
		padding: 11px 0px 0px 20px;
	}
		
}	








/*--- TELEFON ---*/

@media  (max-width: 767px) {
	.Banner{
		background: url(resimler/Banner-Bg.png) no-repeat center;
		background-position: 10% 100%;
		background-size: 200% 100%;
	}
	.Banner .logo-nav .logo {
		padding: 3vh 88px 0px 3px;
	}
	.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
		margin:0px;
	    border: none;
	}
	.Banner .logo-nav .nav {
		padding-top: 20PX;
		margin: 0px;
		border-radius: 7px; 
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
	    z-index: 999;
	}
	.navbar-collapse>ul {
		background-color: #341b80;
	}	
	.otobus {
		display:none;
	}	    
	.islemler {
		margin-bottom: 0px;
	}
	
	.alt-logo {
		height: auto;
	}
	
	.iletisim {
		text-align: center;
	}	   	
	/*.navbar-default {
		background: none;
		border: none;
		padding: 25px 0px 0px 23px;
	}*/	

	.duyurular{
	    width: 320px;
	}
	.duyurular>div, .duyurular>a{
		margin: 0 auto;
		width: 320px;
		padding: 13px 5px 0px 7px;
	}	 
	   
	
	.duyuru-1, .duyuru-3{
	    width: 100%;
		margin: 33px 0px;
	}
		.duyuru-2{
	    width: 100%;
		margin: 0px;
	}
	.islemler .online{
		display:none;
	}
	.islemler{
		background: url(resimler/islemler-bg-m.jpg) no-repeat center;
	}
	.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
		color: #fdfdfd;
	}	
	.islemler{
		padding: 0px 20px;
	}
	
	.Mobil{
		padding: 0px 0px 33px 0px;
	}	
	.Serit>a{
		display: block;
		margin: 0px;
	}
	.Serit>a>img{
		margin: 50px auto;
	}
		.footer .cizgi{
		width: 100%;
	}
	.iletisim>div{
		padding-top: 11px
	}
	.navbar-default .navbar-nav>li>a {
		color: #fdfdfd;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
		color: #FFF;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:HOVER {
		color: #cbc3e2;
	}
	.hakkimizda{
		background: url(resimler/hakkimizda.png) no-repeat center;
	}
	.navbar-nav {
		margin: auto 50px;
	}
	.nav2 {
		position: absolute;
		top: 34px;
		right: 0;
		z-index: 9999;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #eab7b7;
	}
	.milk{
		Margin-top: 5px;
	}




}


